librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_alloc_from_coo_end Interface Reference

ISO C BINDING interface to rsb_mtx_alloc_from_coo_end. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_alloc_from_coo_end (mtxApp)

## Detailed Description

ISO C BINDING interface to rsb_mtx_alloc_from_coo_end.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_alloc_from_coo_end()

integer(c_int) function rsb::rsb_mtx_alloc_from_coo_end::rsb_mtx_alloc_from_coo_end | ( | type(c_ptr), value | mtxApp | ) |

The documentation for this interface was generated from the following file:

- rsb.F90